# coding: utf-8

"""
    Huawei DLI Python SDK

    This is DLI Python SDK API
"""

from setuptools import setup, find_packages

REQUIRES = ["avro", "certifi", "esdk_obs_python", "future", "python-dateutil", "python_snappy",
            "six >= 1.10", "urllib3 >= 1.15"]

setup(
    name='dli-sdk-python',
    version='1.0.8',
    packages=find_packages(),
    zip_safe=False,
    install_requires=REQUIRES,
    description='Huawei Cloud DLI Python SDK',
    long_description='Huawei Cloud DLI Python SDK',
    keywords=['huawei', 'dli', 'python'],
    platforms='Independant',
    url='https://www.huaweicloud.com/product/dli.html',
)
